uuid: 6648bc4c-ae50-4bfe-8e3f-99ede5245086
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: 2d68x1TFo1eYj89lf2-MxfX-HeKbXgPGbbfhRSALz0s
name: d07_standard
label: 'Display 07 (700xStandard 16:9)'
effects:
  564ca3fb-a335-44f8-8220-1087afa3f8fd:
    uuid: 564ca3fb-a335-44f8-8220-1087afa3f8fd
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 700
      height: 394
      crop_type: focal_point
